/*Melakukan Setting content lv 2*/
.content-lv2 {
	padding-left: 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 800px;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
}

/*Untuk show sidebar dalam mode handphone*/
.content-lv2 .show-sidebar {
/*	top: 120;*/
	left: 0;
	right: 0;
	/*background-color: #454545;*/
	position: fixed;
	display: none;
	z-index: 1040;
}

/*Untuk button yang berada di dalam sidebar dalam mode handphone*/
.content-lv2 .show-sidebar .navbar-toggler{
	width: 100%;
	height: 50px;
	-webkit-box-shadow: 3px 7px 20px -4px rgba(97,97,97,0.63);
	-moz-box-shadow: 3px 7px 20px -4px rgba(97,97,97,0.63);
	box-shadow: 3px 7px 20px -4px rgba(97,97,97,0.63);
	z-index: 1000;
}

.content-lv2 .show-sidebar #toggle .fa-bars{
	color: white;
}

.content-lv2 .show-sidebar #toggle .fa-arrow-left{
	color: white;
}

/* Membagi page menjadi 2 bagian sidebar dan content*/
.content-lv2 .column {
	float: left;
}

/* Untuk page content */
.content-lv2 .content {
	padding: 25px 35px 25px 25px;
	position: relative;
	width: 80%;
	min-height: 800px;
}

/* Untuk page sidebar */
.content-lv2 .sidebar {
	position: -webkit-sticky;
	position: sticky;
	top: 100px; 
	width: 18%;
	max-height: 525px;
	overflow-y: auto;
	margin-left: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	scrollbar-width: none;
	margin-bottom: 50px;
}

/* Settings untuk scrollbar pada sidebar untuk macam-macam browser */
.content-lv2 .sidebar::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.content-lv2 .sidebar::-webkit-scrollbar
{
	width: 0px;
	background-color: #F5F5F5;
}

.content-lv2 .sidebar::-webkit-scrollbar-thumb
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #737982;
}

/* Settings untuk pilihan menu pada sidebar*/
.content-lv2 .sidebar ul li {
	margin: 5px 0 5px 0;
}

.content-lv2 .sidebar ul li .fa-play {
	font-size: 75%;
	color: #34A0E5;
}

.content-lv2 .sidebar ul li a {
	font-weight: bold;
	text-decoration: none;
	margin-left: 15px;
	cursor: pointer;
}

.content-lv2:after {
	content: "";
	display: table;
	clear: both;
}

/*--------------------------------- Media Queries --------------------------------------*/
@media (min-width: 1920px) {
	.content-lv2 .sidebar {
		position: -webkit-sticky;
		position: sticky;
		top: 100px; 
		width: 18%;
		max-height: 850px;
		overflow-y: auto;
		margin-left: 0;
	}

	.content-lv2 .content {
		position: relative;
		width: 80%;
		min-height: 1500px;
		padding: 25px 35px 25px 25px;
	}
}

@media (min-width: 1536px) {
	.content-lv2 .sidebar {
		position: -webkit-sticky;
		position: sticky;
		top: 100px; 
		width: 18%;
		max-height: 650px;
		overflow-y: auto;
		margin-left: 0;
	}
}

@media (max-width: 1025px) {
	.content-lv2 .sidebar {
		width: 20%;
	}
}

@media (max-width: 1024px) {
	.content-lv2 .content {
		position: relative;
		width: 80%;
		min-height: 1000px;
		padding: 25px 35px 25px 25px;
		margin-top: 50px;
	}

	.content-lv2 .sidebar {
		position: -webkit-sticky;
		position: sticky;
		top: 100px; 
		width: 20%;
		margin-left: 0;
	}
}

@media (max-width: 1023px) {
	.content-lv2 .content {
		position: relative;
		width: 75%;
		min-height: 800px;
		padding: 25px 50px 25px 25px;
		margin-top: 50px;
	}

	.content-lv2 .sidebar {
		position: -webkit-sticky;
		position: sticky;
		top: 100px; 
		width: 25%;
		margin-left: 0;
	}
}

@media (max-width: 725px) {

	.content-lv2 .column {
		clear: both;
	}

	.content-lv2 .content {
		width: 100%;
		margin: 0;
	    /*padding: 25px 35px;*/
	    padding: 25px 20px 25px 0;
	    transition: all 2s;
	    -webkit-transition: all 2s;
	    -moz-transition: all 2s;
	    -o-transition: all 2s;
	    margin-top: 50px;
	}

	.content-lv2 .show-sidebar {
		display: block;
	}

	.content-lv2 .sidebar {
		position: fixed;
		overflow-y: auto;
		/*margin-left: -800px;*/
		top: -1500px;
		width: 100%;
		padding: 0px 50px 500px 15px;
		/*top: 210px;*/
		left: 0;
		z-index: 1039;
	}
}

@media (max-width: 400px) {

	.content-lv2 .column {
		clear: both;
	}

	.content-lv2 .content {
		width: 100%;
		margin: 0;
	    /*padding: 25px 35px;*/
	    padding: 25px 20px 25px 0;
	    transition: all 2s;
	    -webkit-transition: all 2s;
	    -moz-transition: all 2s;
	    -o-transition: all 2s;
	    margin-top: 50px;
	}

	.content-lv2 .show-sidebar {
		display: block;
	}

	.content-lv2 .sidebar {
		position: fixed;
		overflow-y: auto;
		/*margin-left: -800px;*/
		top: -1500px;
		width: 100%;
		padding: 0px 50px 500px 15px;
		/*top: 210px;*/
		left: 0;
		z-index: 1039;
	}
}

@media (max-width: 360px) {

	.content-lv2 .column {
		clear: both;
	}
	.content-lv2 .content {
		width: 100%;
	    transition: all 2s;
	    -webkit-transition: all 2s;
	    -moz-transition: all 2s;
	    -o-transition: all 2s;
	    /*padding: 25px 35px;*/
	    padding: 25px 20px 25px 0;
	    margin-top: 50px;
	}

	.content-lv2 .show-sidebar {
		display: block;
	}

	.content-lv2 .sidebar {
		position: fixed;
		overflow-y: auto;
		/*margin-left: -800px;*/
		top: -1500px;
		width: 100%;
		padding: 0px 50px 500px 15px;
		/*top: 210px;*/
		left: 0;
		z-index: 1039;
	}
}

